enable_cmf
Prev | The channel-measurement facility | Next

## Name

enable_cmf — switch on the channel measurement for a specific device

## Synopsis

`int enable_cmf (` | struct ccw_device * | cdev`)`;

## Arguments

`cdev`

  The ccw device to be enabled

## Description

Returns `0` for success or a negative error value.

## Context

non-atomic

Prev | Up | Next
struct cmbdata | Home | disable_cmf